<?php

namespace Drupal\node_parts;

/**
 * The node parts preprocess interface.
 */
interface PreprocessInterface {

  /**
   * Preprocesses the variables for the node parts paragraph.
   *
   * @param array $variables
   *   The variables to preprocess.
   */
  public function preprocess(array &$variables): void;

}
