<?php

namespace Drupal\node_parts;

use Drupal\Core\Entity\EntityInterface;

/**
 * The alias generator interface.
 */
interface AliasInterface {

  /**
   * Create or update the alias.
   *
   * @param \Drupal\node\NodeInterface $entity
   *   The entity object.
   */
  public function createUpdateAlias(EntityInterface $entity): void;

}
